[MESSAGE DETAILS]
total=2

[MESSAGE0]
audio=""
graphic=""
text="Now you will give your item a 'Name' and 'Description', as well as view the various details about it."

[MESSAGE1]
audio=""
graphic=""
text="Go back through the different tabs to make changes if needed. Select the 'Green Check' to complete your recipe, or the 'Close' button to cancel it."
